#page_title{
	background:url('../images/diabetes/bg_h2.jpg') no-repeat top center;
}

#main section{
	margin: 120px 0;
}

#main section h3{
	margin: 40px 0;
}

#mainVis{
	width: 960px;
	height: 360px;
	box-sizing:  border-box;
	background: url('https://minami-naika.net/wp-content/uploads/2026/03/leadImgDiabetes.webp') no-repeat center center;
	background-size: cover;
	padding: 130px 0 0 0;
	border-radius: 40px;
}

#mainVis p{
	text-align: center;
	line-height: 1.8;
	text-shadow: 0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF,0 0 4px #ECE5CF,0 0 2px #ECE5CF;
}


#mainLead{
	font-size: 160%;
	margin: 0 0 1em;
	font-weight: bold;
}

#subLead{
	font-size: 110%;
}

section article{
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 20px;
	margin: 0 0 40px;
}

section article dl{
	margin: 20px 0;
}

section article dl dt{
	font-weight: bold;
	color: #6E3B00;
	font-size: 110%;
}

section article dl dd{
	padding: 0 0 0 1em;
}

section article .desc_img{
	width: calc(33% - 20px);
	border-radius: 20px;
}